#fw-section-hero-0 {
--color-primary: #f4f1eb;
--color-primary-rgb: 244, 241, 235;
--color-background: transparent;
--color-background-rgb: transparent;
--color-on-background: #f4f1eb;
--color-on-background-rgb: 244, 241, 235;
--color-on-primary: #4c3c2f;
--color-on-primary-rgb: 76, 60, 47;
--color-product-image-background: #f4f1eb;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4f1eb;
--primary-btn-text: #4c3c2f;
--primary-btn-border-color: #f4f1eb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f4f1eb;
--secondary-btn-border-color: #f4f1eb;

}
#fw-section-featured-collection-0 {
--font-heading-scale: 1.09;
--font-body-scale: 1.06;
}
#fw-section-featured-collection-0 {
--color-primary: #3f4c36;
--color-primary-rgb: 63, 76, 54;
--color-background: #f8f4e8;
--color-background-rgb: 248, 244, 232;
--color-on-background: #3f4c36;
--color-on-background-rgb: 63, 76, 54;
--color-on-primary: #f8f4e8;
--color-on-primary-rgb: 248, 244, 232;
--color-product-image-background: #3f4c36;
--color-background-brightness: 244;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3f4c36;
--primary-btn-text: #f8f4e8;
--primary-btn-border-color: #3f4c36;
--secondary-btn-bg: transparent;
--secondary-btn-text: #3f4c36;
--secondary-btn-border-color: #3f4c36;
.collection__header { margin-bottom: 0 !important; padding-bottom: 0 !important; } .section-header__heading { margin-bottom: 0 !important; } .collection__grid { margin-top: 0 !important; padding-top: 0 !important; } .wrapper { gap: 0 !important; row-gap: 0 !important; }
}

#fw-section-instagram-feed-a639e9b4-11ae-44ec-bee3-d82652a7d888 {
--color-primary: #3f4c36;
--color-primary-rgb: 63, 76, 54;
--color-background: #ba623a;
--color-background-rgb: 186, 98, 58;
--color-on-background: #f8f4e8;
--color-on-background-rgb: 248, 244, 232;
--color-on-primary: #f8f4e8;
--color-on-primary-rgb: 248, 244, 232;
--color-product-image-background: #f8f4e8;
--color-background-brightness: 120;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3f4c36;
--primary-btn-text: #f8f4e8;
--primary-btn-border-color: #f8f4e8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f8f4e8;
--secondary-btn-border-color: #f8f4e8;

}
#fw-section-gallery-9ff6fd08-212d-45ea-840b-a47bf3e9cf92 {
--font-heading-scale: 1.32;
--font-body-scale: 1.0;
}
#fw-section-gallery-9ff6fd08-212d-45ea-840b-a47bf3e9cf92 {
--color-primary: #3f4c36;
--color-primary-rgb: 63, 76, 54;
--color-background: #3f4c36;
--color-background-rgb: 63, 76, 54;
--color-on-background: #fbcb69;
--color-on-background-rgb: 251, 203, 105;
--color-on-primary: #f8f4e8;
--color-on-primary-rgb: 248, 244, 232;
--color-product-image-background: #fbcb69;
--color-background-brightness: 70;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3f4c36;
--primary-btn-text: #f8f4e8;
--primary-btn-border-color: #fbcb69;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fbcb69;
--secondary-btn-border-color: #fbcb69;
.section-header { margin-bottom: 12px; }
}


#fw-section-footer {
--color-primary: #3f4c36;
--color-primary-rgb: 63, 76, 54;
--color-background: #3f4c36;
--color-background-rgb: 63, 76, 54;
--color-on-background: #fbcb69;
--color-on-background-rgb: 251, 203, 105;
--color-on-primary: #f8f4e8;
--color-on-primary-rgb: 248, 244, 232;
--color-product-image-background: #fbcb69;
--color-background-brightness: 70;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3f4c36;
--primary-btn-text: #f8f4e8;
--primary-btn-border-color: #fbcb69;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fbcb69;
--secondary-btn-border-color: #fbcb69;

}

#fw-section-header {
--color-primary: #3f4c36;
--color-primary-rgb: 63, 76, 54;
--color-background: #3f4c36;
--color-background-rgb: 63, 76, 54;
--color-on-background: #fbcb69;
--color-on-background-rgb: 251, 203, 105;
--color-on-primary: #f8f4e8;
--color-on-primary-rgb: 248, 244, 232;
--color-product-image-background: #fbcb69;
--color-background-brightness: 70;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3f4c36;
--primary-btn-text: #f8f4e8;
--primary-btn-border-color: #fbcb69;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fbcb69;
--secondary-btn-border-color: #fbcb69;

}